Subject: Re: pull request: bluetooth-next 2015-06-18

From: Markus Pfau <[email-masked]>
Date: Tue, 23 Jun 2015 13:53:26 +0200

Hi Marcel and Johan,

> Hi Markus,
>
>>>> Here's the final bluetooth-next pull request for 4.2.
>>>>
>>>>   - Cleanups & fixes to 802.15.4 code and related drivers
>>>>   - Fix btusb driver memory leak
>>>>   - New USB IDs for Atheros controllers
>>>>   - Support for BCM4324B3 UART based Broadcom controller
>>>>   - Fix for Bluetooth encryption key size handling
>>>>   - Broadcom controller initialization fixes
>>>>   - Support for Intel controller DDC parameters
>>>>   - Support for multiple Bluetooth LE advertising instances
>>>>   - Fix for HCI user channel cleanup path
>>>>
>>>> Please let me know if there are any issues pulling. Thanks.
>>> Pulled, thanks Johan,
>>> --
>>> To unsubscribe from this list: send the line "unsubscribe linux-bluetooth" in
>>> the body of a message to [email-masked]
>>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>> Hi David,
>>
>> I didn't get any response to my issue "High CPU load when turning off BT keyboard" from 2015-06-15.
>> Is it already fixed in "Fix for HCI user channel cleanup path" ?
>
> your issue is an userspace daemon issue and not a kernel issue. This pull request is for the kernel side of the Bluetooth subsystem. None of these have anything to do with the userspace daemon.
>
> I am sorry that your email has not yet been answered. However it is only 10 days old and I bet one of the maintainers for the userspace code will have a look at it soon. If not, then you can always resend it to get their attention.
>
> Regards
>
> Marcel
>
Thank you for your prompt reply!
I'll post it like Johan suggests to the correct group!

Regards,
Markus